/** youtube here **/
.popupjsv2  .pop-image-wrap{
	background-position:0;
}

.popupjsv2 .pop-block-wrap .pop-block-image .play-btn{
	width: 74px;
	height: 74px;
	
}
.setfontz {
    font-size: 17.5px;
    margin: 13px 0;
}
.overflow-hidden.wrap_checkbox {

 
    font: 14px "Amiri", serif;

    color: #797979;
 
    font-weight: normal;

}

.tdf-w3.voltitle {
    font-size: 17.5px;
    margin: 20px 0px 15px;
    line-height: 22px;
}

.overflow-hidden.wrap_checkbox input[type="checkbox"], .overflow-hidden.wrap_checkbox input[type="radio"]  {
    margin-right: 2px;
}
.clearb{
	clear:both;
}
a.noilinks:hover{
text-decoration:none !important;
}

#ivid_twopops {
    width: 100%;
    height: 800px;
	border:none;
}
/** youtube here **/

.black-now .my-btn{
border:1px #e3e3e2 solid;
}



.booking-tour-time,.sitemap{display:none}.ibooklet:hover,.sport-calendar-loop a:hover{text-decoration:none}#thepaymentform select,.webform select{-webkit-appearance:none;-moz-appearance:none;text-indent:1px;text-overflow:''}.btn-blue,.rod-custom-checkbox>img,.vm a:hover{cursor:pointer}.clearboth,.red_ul,p{clear:both}.cfl.c2{padding:10px 0;width:100%}.this_image_move_right{float:right;margin-left:20px}.this_image_move_left{float:left;margin-right:20px}.tipsy{padding:5px;font-size:11px;opacity:.9;filter:alpha(opacity=90);background-repeat:no-repeat;background-image:url(../images/tipsy.gif);line-height:19px}#thepaymentform label,.form label,.webform label{font-size:16px;line-height:16px;font-family:Amiri,serif}.tipsy-inner{padding:8px;background-color:#a8122f;color:#FFF;max-width:200px;text-align:center;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}#menu ul ul li a,.webform td{text-align:left}.tipsy-north{background-position:top center}.tipsy-south{background-position:bottom center}.tipsy-east{background-position:right center}.tipsy-west{background-position:left center}.ft-news h3{color:#fff}.system-error-message,.system-message{padding:4px;background:0 0;border:none;margin:0}.sidebar-calendar .fc-calendar .fc-row>div>span.fc-emptydate{color:#5b5b5b}.form label,.webform label{color:#797979;font-weight:400}.inc{display:block;font-size:11px}#webapp31935pagination,.indexarea_content>h1:first-child,.photogalleryTable,.sidebar-links ul ul{display:none}.disable{pointer-events:none}.sidebar-links ul ul{margin:20px 0 0 25px!important}.showcrumbs li a{color:#fff}.fc-content.noborder::after{border:none!important}.photo-galleryinew ul li{float:left;list-style:none;padding:10px 15px;width:33.3333%}.photo-galleryinew ul,.slides-wrap2,.slides-wrap2 ul{margin:0;padding:0}.noimage a{background:rgba(0,0,0,0)!important}#thepaymentform .form-control,.webform select{background:#f6f6f6;border:none;box-shadow:none}.apdate{color:#b5b4b4;font-family:Amiri,serif;font-size:24px}.sport-calendar-loop .sportidate{color:#fff;font-family:Amiri,serif;font-size:17px;font-style:italic;height:34px;line-height:34px}.ibooklet:hover{color:#fff}.ibooklet{color:#fff;pointer:cursor}.fixdate{font-family:Amiri,serif;font-size:26px;line-height:26px}.slides-wrap2 ul{list-style-type:none}.slides-wrap2 ul li{list-style:none;margin:0;padding:0}.sbb-img-footer{z-index:999}#thepaymentform .form-control{margin-bottom:10px;font-size:14px;height:32px}.webform input[type=text]{background:#f6f6f6;border:none;box-shadow:none;font-size:14px;padding:4px 12px}.webform select{font-size:14px;border-radius:0;color:#948f8f;height:27px;padding:4px 12px}.webform td{line-height:1.42857;vertical-align:top;padding:4px 12px}table.webform td{line-height:1.42857;padding:0}.webform{margin-bottom:10px}.tabledefault td{font-size:14px;padding:3px}.content-gray{background-color:#faf8f9;margin-bottom:8px;padding:8px 15px 4px 10px}.paddingTop20{padding-top:20px}.btn-blue{background-color:#e79f09;border:0;color:#fff;display:inline-block;font-size:16px;line-height:20px;margin-bottom:0;margin-right:6px!important;min-width:118px;padding:7px 18px;text-align:center;vertical-align:middle}.vm a,.vm a:hover{color:#fdf5de;text-decoration:none}.id_mini .flex-control-nav,.next_link.no_more,.previous_link.no_more,.yarra-ibanner .flex-control-nav{display:none}@media only screen and (min-device-width :320px) and (max-device-width :480px){.photo-galleryinew ul li{width:100%}}@media (max-width:768px){.sitemap{padding:50px 0 0}.this_image_move_left,.this_image_move_right{margin:0;width:100%}}@media (max-width:1199px){.this_image_move_left,.this_image_move_right{width:100%}}.ispublication,.ispublication:hover{color:#fff;text-decoration:none}.latestnews-content h3 a,.latestnews-content h3 a:hover{color:#fdf5de;text-decoration:none}.turntogray{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%)}.vm .uiemploymenttitle a,.vm .uiemploymenttitle a:hover{color:#db980d;text-decoration:none}.yarra-spirit-inner .custom-header{height:55px;padding:35px 20px 0}.yarra-spirit-inner .fc-calendar .fc-head{height:30px}.yarra-spirit-inner .fc-calendar .fc-body{height:270px}.yarra-spirit-inner .events-item-calendar{height:390px}.yarra-spirit-inner .eventsbox-col{margin:auto;width:390px}.yarra-spirit-inner .rbox h2{margin-bottom:0}.category-menu ul.yspirt-cats li{padding:0 5px;margin-bottom:10px}.category-menu ul.yspirt-cats li a{padding:5px 5px 8px;font-size:14px}ul.yspirt-cats-news li a{min-width:100px;margin-bottom:20px}ul.yspirit-latest-news-list{margin:0;padding:0}ul.yspirit-latest-news-list li{list-style:none;padding:0 15px;margin-bottom:30px}ul.yspirit-latest-news-list li .latestnews-pic.latestiimage{overflow:hidden;width:100%;height:300px}.v2.latestnews-col .latestnews-pic img,ul.yspirit-latest-news-list li .latestnews-pic img{max-width:none;width:auto;min-width:100%}.page_navigation{float:right}.page_navigation a{color:#000;margin-left:10px}.v2.latestnews-col .latestnews-pic{overflow:hidden;height:300px}@media (max-width:1299px){.yarra-spirit-inner .events-item-calendar .fc-calendar .fc-head,.yarra-spirit-inner .events-item-calendar .fc-calendar .fc-row>div>span.fc-date{font-size:17px}.yarra-spirit-inner .events-item-calendar .custom-header h2,.yarra-spirit-inner .events-item-calendar .custom-header h3{font-size:30px}.yarra-spirit-inner .custom-header{margin-bottom:20px}}@media(max-width:900px){.v2.latestnews-col .latestnews-pic,ul.yspirit-latest-news-list li .latestnews-pic.latestiimage{height:250px}}@media(max-width:767px){.v2.latestnews-col .latestnews-pic img,ul.yspirit-latest-news-list li .latestnews-pic img{min-height:100%}.v2.latestnews-col,ul.yspirit-latest-news-list li{margin:0 auto 20px;width:50%;float:left}}@media(min-width:500px) and (max-width:767px){.v2.latestnews-col .latestnews-content,ul.yspirit-latest-news-list li .latestnews-content{height:200px!important}}@media(max-width:600px){.yarra-spirit-inner .eventsbox-col{width:100%}.yarra-spirit-inner .events-item-calendar{min-height:340px}.yarra-spirit-inner .events-item-calendar .fc-calendar .fc-row>div>span.fc-date{font-size:15px}}@media(max-width:500px){.v2.latestnews-col,ul.yspirit-latest-news-list li{width:100%;float:none}.v2.latestnews-col .latestnews-pic img,ul.yspirit-latest-news-list li .latestnews-pic img{width:100%}.v2.latestnews-col .latestnews-pic,ul.yspirit-latest-news-list li .latestnews-pic.latestiimage{height:auto}}@media(max-width:380px){.yarra-spirit-inner .fc-calendar .fc-body{height:220px}.yarra-spirit-inner .events-item-calendar{height:340px}}.yarra-ibanner{overflow:hidden}.yarra-ibanner ul.slides,.yarra-ibanner ul.slides li{margin:0;position:relative;height:100%;overflow:hidden;padding:0}.yarra-ibanner ul.slides li{background-attachment:scroll;background-position:center top;background-repeat:no-repeat;background-size:cover}.banner-mini-content p{color:#fff}.ahref a{color:#c33304}.ahref .img-content a{color:#fff}.igoto_container,.igoto_container_detail{position:fixed;right:0;bottom:120px;z-index:999;margin-right:60px}.noshow{display:none!important}.imini a{background:0 0!important}li.link_yellow a:first-child{color:#ffb41d}.sidebar-links ul li.link_yellow ul li a,.sidebar-links ul ul li.link_yellow a{color:#fff}.nohover{cursor:default}#search_buttontrigger,.cal_head_link,a img{cursor:pointer}.circos a,.circos a:hover,.site-design a,.site-design a:hover{color:#b3b3b3;text-decoration:none}@media(min-width:1200px) and (max-width:1300px){ul.yspirt-cats li:last-child{margin-left:5px}}@media (max-width:767px){.igoto_container,.igoto_container_detail{display:none!important}}.form-control.isearchdesktop{background:#191919;border:1px solid #d2d2d2;float:left;margin-right:4px;width:137px;display:none}.fbot-rbox p.no_abuse{font-size:12px;color:#d32b22}.mobile-footer p.no_abuse{color:#d32b22}.apresult2{background-color:#c63434;color:#fff;margin-right:5px;padding:0 25px}.sbb-result-header2{color:#b5b4b4;font-family:Amiri,serif;left:0;line-height:40px;position:absolute}.boys-girls-dl.botban{clear:both;margin-bottom:0;margin-top:98px}@media (max-width:1600px){.sbb-result-header2{line-height:24px}}.mfb-right p{color:#fff}.webform.web2 input[type=text]{margin-bottom:12px;padding:12px;width:376px}.webform.web2 select{height:46px;margin-right:10px;padding:12px;width:378px;margin-bottom:12px}@media(max-width:320px){.webform.web2 select{width:179px}}._2p3a{width:100%!important}.system-error-message a:link,.system-message a:link{color:#c33304}.sidebar-links.no_generate ul li a,.sidebar-links.no_generate ul li a:hover{background:0 0}.is_creditcard{display:none}.accepts_dollar{display:inline-table;margin-right:19px}.imba-tae::after{background:#db980d;content:"";display:block;height:100%;left:0;opacity:.3;position:absolute;top:0;transition:all 1s ease-in-out 0s;width:100%;z-index:10}.iyoutube_parent2:hover span.showov,.iyoutube_parent3:hover{background:url(/images/pLay-icon.png) center center no-repeat #000;opacity:.3}.takepeak a,.takepeak a:hover{color:#939393;text-decoration:none}.sidebar-links ul ul li.selected.link_yellow a{color:#ffb41d}.sidebar-links ul ul li a:hover{color:#ffb41d!important}.jvidcat_main{display:none}.webform.web2 select#CardExpiryMonth,.webform.web2 select#CardExpiryYear{width:183px}.iwould{margin-bottom:12px;display:block}.inumcoptext span{display:block;font-weight:700;margin-bottom:12px;margin-top:16px}.iyoutube_parent2:hover span.showov{bottom:0;display:block;height:197px;left:0;margin:23px;position:absolute;right:0;top:0;width:89%;z-index:1}.footer-page-list ul ul{margin:20px 0 0 25px!important;display:none}.footer-page-list a::before{content:none!important}.footer-page-list li.selected ul,.sidebar-links.no_generate li.selected ul{display:block}.footer-page-list ul li a:hover{color:#fcb31c}.footer-page-list ul ul li.selected a{color:#ffb41d!important}.footer-page-list ul ul a{color:#fff!important}.footer-page-list ul ul li a:hover{color:#ffb41d!important}.webform input[type=submit]{background:#e79f09;border:0;color:#fff;height:46px;margin-top:12px;min-width:140px;padding:11px 12px}.loading,.loading-signature{background:#fff;display:none;height:100%;opacity:.8;position:fixed;text-align:center;top:0;width:100%;z-index:99999}.rfield .field>a{font-size:12px;display:block}.indexarea_content h1{display:none}.prev-apps>ul{list-style:none;margin:0;padding:0}.prev-apps>ul li{padding:10px 5px}.prev-apps>ul li a{color:#7f7f7f}.prev-apps>ul li.active a{font-weight:700}#enrolment-application-payment .col-sm-8{margin-bottom:20px;vertical-align:middle}#enrolment-application-payment label{float:left;margin-top:10px;width:40%}#enrolment-application-payment .rod-custom-radio label{width:60%}#enrolment-application-payment td,#enrolment-application-payment th{font-size:14px}#enrolment-application-payment th{font-size:13px;font-weight:700;padding:0 20px 10px 0;width:20%}#enrolment-application-payment input,#enrolment-application-payment select{border:1px solid #ccc;border-radius:2px;color:#333;font-size:14px;padding:3px 10px;width:280px}#enrolment-application-payment select.cat_dropdown_smaller{width:120px}#enrolment-application-payment input[type=submit]{margin-top:30px;padding:7px 20px;width:110px}#enrolment-application-payment .payment-inner{padding:20px}.iinnercontent ol,.iinnercontent ul{color:#948f8f;display:block;list-style-position:inside;margin:20px 0 20px 20px;padding:0}.iinnercontent ol li,.iinnercontent ul li{color:#948f8f;margin:0;padding:0}.iinnercontent ul li{list-style-position:inside}.detail-sig1,.detail-sig2,.kbw-signature{border-bottom:1px solid #000;display:block;height:100px;margin-bottom:15px;width:500px}#location-map,.captchaimg .img-content span{display:none}.tourdate-style .el-time-location span{line-height:20px;vertical-align:top}input#CaptchaV2{border:1px solid #d2d2d2;color:#948f8f;height:27px;padding:4px 12px;background-color:#fff;background-image:none;box-shadow:0 1px 1px rgba(0,0,0,.075) inset;font-size:14px;width:100%}iframe.iframe-video{width:100%}@media (max-width:767px){iframe.iframe-video{height:400px}}
#registration-form input{height:auto !important;margin-bottom:15px;padding:9px 12px}
.loading-employment{background: #fff none repeat scroll 0 0;display: none;height: 100%;opacity: 0.8;position: fixed;text-align: center;top: 0;width: 100%;z-index: 99999;padding-top: 10%;}
.ambot-lang{border-bottom:1px solid #CCC;margin-bottom:20px;}
a.print{background: rgba(0, 0, 0, 0) url(/images/bg-print-grey.png) no-repeat scroll 0 0;color: #7c7c7c;display: block; float: right;font-size: 16px;height: 34px;line-height: 34px;padding: 0 0 0 56px;}
.booking-tour{
	display:none;
}
@media (min-width: 1200px) and (max-width: 1300px) { 			
	.tour-detail-form label{ 			
	float:none; 			
	text-align:left; 			
	} 			
}			
/* may 5 2017 end */ 
.mini-dv-content h2, .mini-dv-content h3{
	font-family:'Amiri', serif;
} 
.mini-dv-content{
	max-width:100%;
}
.webform textarea {
    background: #f6f6f6;
    border: none;
    box-shadow: none;
    font-size: 14px;
    padding: 4px 12px;
}
.webform.web2 textarea {
    margin-bottom: 12px;
    padding: 12px;
    width: 376px;
}
.webform input[type="radio"]{
	margin-bottom:12px;
}


.qk_ilinkz{
	cursor:pointer;
}

.pop-video-list ul li,.pop-video-list ul li:first-child{
	margin-left:0;
	
}
.ifeat_slide li{
	margin-left:0;
	
}
.wrap_virtualvid{
	margin-right:50px;
	margin-left:0px;
}

.ifeat_slide li:nth-child(even) .wrap_virtualvid{
	/*margin-right:0;*/
	margin-right:50px;
		margin-left:0px;
}
.ifeat_slide li:nth-child(odd) .wrap_virtualvid{
		margin-right:50px;
		margin-left:0px;
}
.ifeat_slide li.eqvid3 .wrap_virtualvid{
	margin-right:50px;
		margin-left:0px;
}

.eqvid3 .wrap_virtualvid{
    margin-right: 50px;
}
.pop-right,.pop-left{
		display:none;
}
.banner2{
		pointer-events:auto;
}
@media (max-width: 360px) { 			
	.wrap_virtualvid{
		margin-right:0;
		margin-left:0px;
	}
	.pop-video-text {
		line-height: 32px;
		width: 100%;
		margin-top: 20px;
	}
    .eqvid3 .wrap_virtualvid{
    	margin-right: 0;
	}
	
	.ifeat_slide li:nth-child(even) .wrap_virtualvid,.ifeat_slide li:nth-child(odd) .wrap_virtualvid{
		margin-right:0;
		margin-left:0px;
	}
	.pop-right,.pop-left{
		display:none;
	}
	.pop-video-now{
	height: 146px;
	}
	.ivid_main h1{
		line-height:1 !important;
	}
	
	.ifeat_slide {
		/* height: 201px; */
		 height: auto !important;
	}
	.pop-video-box{
		
		margin-top:12px;
	}
	.vidibox   p{
		
		margin-bottom:0;
	}
	
	.ifeat_slidev2 {
		/* height: 201px; */
		 height: auto !important;
	}
}	

@media (max-width: 768px) { 
    
    #ivid_twopops {
    width: 100%;
    height: 400px;
	}
	.black-now .my-btn{
	border:1px #7b7b7b solid
	}

    
	.wrap_virtualvid{
		margin-right:0;
		margin-left:0px;
	}
	
	.ivid_main h1{
		line-height: 58px;
		margin-bottom: 20px;
	}
	
	.ifeat_slide li:nth-child(even) .wrap_virtualvid,.ifeat_slide li:nth-child(odd) .wrap_virtualvid{
		margin-right:0;
		margin-left:0px;
	}
	
	.pop-right,.pop-left{
		display:none !important;
	}
	div.v2wrapx{
		width:100%;
	}
    
    .popupjsv2  .pop-block-image .play-btn{
    	display:none;
    }
    
    .button2j img{
    	width: 50px;
    }
}
@media (min-width: 1201px) { 
	.pop-right,.pop-left{
		display:none;
	}
}
@media (max-width: 767px) { 
	.ivid_main h1{
		line-height: 29px;
		margin-bottom: 20px;
	}
	.banner2{
		/*pointer-events:none; */
	}
    #vmobile{
    	display:block !important;
    }
    #dmbole{
    	display:none;
    }
    
        
	.black-now .my-btn{
	border:1px #7b7b7b solid
	}

	#ivid_twopops {
		width: 100%;
		height: 200px;
	}
    
    
	.tdf-w3.voltitle {
    margin: 10px 0;
        line-height:18px;
	}
    
    .overflow-hidden.wrap_checkbox {
   /* font-size: 13px;*/
	}
}
.pop-video-list .flex-direction-nav{
	display:none;
	
}

.popupjs .pop-right {
    position: absolute;
    right: 114px;
    top: 46%;
}

.popupjs .pop-left {
   position: absolute; 
   right: 166px; 
   top: 45.5%;
  display: none;
}

.v2wrapx{
	width: 810px; 
	overflow: hidden;
}
.ifeat_slide{
	max-width:1019px;overflow:hidden;
	height:374px
}

.ifeat_slidev2{
	/*max-width:810px;*/
    max-width:781px;
	overflow:hidden;
	height:374px
}

.vidibox  {
	overflow:hidden;
	
}
.contact-call-if-video-slider{
	display:none;
	position: relative;
    width: 100%;
    background: #000;
    padding: 10px 0 10px;
}
.contact-call-if-video-slider .banner-button-mobile{
	position:relative;
	bottom:0;	
	left:0;
	margin-left:0;
	margin:auto;
}

@media(max-width:768px){
	.ifeat_slidev2 .wrap_virtualvid{
		width:290px;
	}
}

@media(max-width:767px){
	.contact-call-if-video-slider.thef{
		display:block;
	}
	.ifeat_slidev2 .wrap_virtualvid{
		width:125px;
	}
	.ifeat_slidev2 .pop-video-text {
	
		font-size: 16px;
	}
	.showonmobilex{
		margin-top: 10px;
		
	}
	
	.popupjsv2  .pop-video-list{
		padding-top:20px
		
	}
	
}

@media(max-width:750px){

	.ifeat_slidev2 .wrap_virtualvid{
		width:225px;
	}
}
@media(max-width:640px){
	.ifeat_slidev2 .wrap_virtualvid{
		width:225px;
		
	}
}

}
@media(max-width:640px){
	.ifeat_slidev2 .wrap_virtualvid{
		width:225px;
		
	}
}

@media(max-width:480px){
	.ifeat_slidev2 .wrap_virtualvid{
		width:180px;
	}
	
	.popupjsv2  .pop-video-list{
		padding-top:10px
		
	}
}

@media(max-width:420px){
	.ifeat_slidev2 .wrap_virtualvid{
		width:150px;
	}
}
@media(max-width:360px){
	.ifeat_slidev2 .wrap_virtualvid{
		width:130px;
	}
}

@media(max-width:320px){
	.ifeat_slidev2 .wrap_virtualvid{
		width:115px;
	}
}